name = "Tiny Coal"
filename = "Tiny-Coal-Fabric-1.19.2-1.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ad6bf2b5303d214bff8a4c27305fb14cecd919b4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3970552
project-id = 395272
